"""WizardKit: Config - Python"""
# vim: sts=2 sw=2 ts=2

from sys import version_info

DATACLASS_DECORATOR_KWARGS = {}
if version_info.major >= 3 and version_info.minor >= 10:
  DATACLASS_DECORATOR_KWARGS['slots'] = True


if __name__ == '__main__':
  print("This file is not meant to be called directly.")

# vim: sts=2 sw=2 ts=2
